Security Lab

MitM-атака в GnuTLS

Дата публикации:04.06.2020
Всего просмотров:777
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-13777
Cybersecurity-Help ID: SB2020060401
Вектор эксплуатации: Локальная сеть
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: GnuTLS libtasn1 Tiny ASN.1 library 3.x
GnuTLS libtasn1 Tiny ASN.1 library 2.x
GnuTLS 3.x
GnuTLS libtasn1 Tiny ASN.1 library 0.x
GnuTLS 2.x
GnuTLS 1.x
Уязвимые версии: GnuTLS версии 3.6.13, 3.6.12, 3.6.11.1, 3.6.11, 3.6.10, 3.6.9, 3.6.8, 3.6.7, 3.6.6, 3.6.5, 3.6.4
Описание:

MitM-атака в GnuTLS

URL производителя: https://gnutls.org/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020060401